# We MUST have a separate pipeline otherwise the artifacts are stale!
# this is why we use an include file instead of a single file!
stages:
  - deploy

memopoly.com:
  stage: deploy
  tags: ["memopoly.com"]
  script:
    # publish build to Salt Master
    - sudo /opt/salt-call-state-highstate.sh
  rules:
    - if: '$CI_COMMIT_BRANCH == "develop"'
    - if: '$CI_COMMIT_BRANCH == "master"'


my.makepostsell.com:
  stage: deploy
  tags: ["my.makepostsell.com"]
  script:
    # publish build to Salt Master
    - sudo /opt/salt-call-state-highstate.sh
  rules:
    - if: '$CI_COMMIT_BRANCH == "master"'
